MAL-2024-6023

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/some-malicious-package/MAL-2024-6023.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6023
Published
2024-06-25T13:42:41Z
Modified
2024-06-25T13:42:41Z
Summary
Malicious code in some-malicious-package (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / some-malicious-package

Package

Name
some-malicious-package
View open source insights on deps.dev
Purl
pkg:pypi/some-malicious-package

Affected ranges

Affected versions

2022.*

2022.12.7